#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-6vsplJsq2yLAFezESnDr8m
key:                  lens-aeson-1.1-6vsplJsq2yLAFezESnDr8m
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  046c0ae5ccb4ec4c9868516e8aaee368
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-6vsplJsq2yLAFezESnDr8m
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD base-4.14.1.0
    bytestring-0.10.10.0 lens-4.19.2-EE9F53uhWzO6JZIyWUHcZW
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a text-1.2.3.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

